Форум русскоязычного сообщества Ubuntu


За новостями русскоязычного сообщества и Ubuntu в целом можно следить на нашей страничке в Google+

Автор Тема: Не может быть установлен...  (Прочитано 490 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Eveigh

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Не может быть установлен...
« : 07 Март 2008, 20:22:10 »
Итак, сегодня поставил Ubuntu 7.04. Железо - Intel Centrino Duo 1.66ghz, 1024mb ram, nVidia 7400 GeForce Go.
Первая проблема:
"Не может быть установлен на компьютер вашего типа (i386)."
И так любой пакет в установке/удалении приложений. Тип ядра - generic (как написано в grub)
Маны смотрел, нету ничего подорбного.

Оффлайн mayak

  • Участник
  • *
  • Сообщений: 203
    • Просмотр профиля
Re: Не может быть установлен...
« Ответ #1 : 07 Март 2008, 20:29:27 »
а ты не ставишь ли с amd64 cdrom?
Не отвечаю на сообщения, написанные на нэрускам язьыке. Нет, я не националист.
Используйте спелл-чекер.

Оффлайн Eveigh

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Re: Не может быть установлен...
« Ответ #2 : 07 Март 2008, 20:42:34 »
Ubuntu 7.04 for your PC.
Красный такой компакт, с него и ставил ос.

Оффлайн Eveigh

  • Автор темы
  • Новичок
  • *
  • Сообщений: 3
    • Просмотр профиля
Re: Не может быть установлен...
« Ответ #3 : 07 Март 2008, 21:18:22 »
Исправил тупо обновлением с сети.
Тему можно закрыть.

 

Страница сгенерирована за 0.054 секунд. Запросов: 22.